Support » Fixing WordPress » Error msg. after upgrade to 3.0

  • Here’s the message:
    Fatal error: Cannot redeclare is_rtl() (previously declared in /usr/local/apache/frontpage/boards/hrsbstaff/pwozney/wp-includes/locale.php:347) in /usr/local/apache/frontpage/boards/hrsbstaff/pwozney/wp-includes/locale.php on line 349

    I’m sure it’s wicked easy to fix. I just don’t know how…

    All my files are there in the posts/uploads folders right where they’re supposed to be. Any ideas?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Error msg. after upgrade to 3.0’ is closed to new replies.